[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: No-te-escapes Como-un-niñato con la Morcilla



On Sun, Sep 13, 1998 at 12:06:56PM +0100, Luis Francisco Gonzalez wrote:

> El problema es que Netscape exige tener una cifra de usuarios de los
> distribuidores. En el momento de salida de Debian 2.0 no había ningún
> mecanismo para llevar esta cuenta. Creo que ahora hay un contador por
> correo electrónico. En todo caso sigue siendo el mismo mazacote que te
> bajas de otro modo y no hay fuentes. Para eso necesitas el mozilla 5 que
> aún funciona bastante regular...

Doogie (no puedo creerlo, se me olvidó el nombre) tiene paquetes con el 4.5,
pero no están en slink (hace días tengo la intención de preguntarle el por
qué). Se pueden encontrar en:

	http://master.debian.org/~doogie/netscape

La belleza de los paquetes de Doogie es que se pueden instalar las distintas
partes que uno quiere Y NADA MÁS.


						Marcelo

						Marcelo


Reply to: